unit uIDataModuleFormasPago;

interface

uses  
  uBizFormasPago;

type
  IDataModuleFormasPago = interface(IInterface)
  ['{CC6A63E1-2AF2-40E5-B6DC-46CC1549AA56}']
    function GetItems: IBizFormaPago;
  end;

implementation

end.
